body {
	color: %colour_body_text%;
	background-color: #FFFFFF;	
}

#breadcrumbcontainer {
	border-bottom: 2px dotted #CCCCCC;
}

#navigation {
	background-color: #EEEEEE;
}

.movie-background {
	color: %colour_body_text%;
	background-color: #FFFFFF;
}

#container {
	background-color: #FFFFFF;
}

#contentContainer {
	color: #7E7E7E;
	background-color: #FFFFFF;
	border-left : 15px solid #FFFFFF;
	border-right : 15px solid #FFFFFF;
}

a:link, a:visited {
	color: #0007FF;
}

#pageHeader {
	background-color: #FFFFFF;
	border-left : 5px solid #FFFFFF;
	border-right : 5px solid #FFFFFF;
	border-top : 5px solid #FFFFFF;
}

#pageHeader h1, .movie-title {
	color: #0007FF;
}
		
#pageHeader h2 {
	background-color: #FFFFFF;
	color: #0007FF;
}

#navcontainer a {
	color: #191919;
}

#sidebarContainer {
	color: #333333;
 background-color: #EEEEEE;
}

#sidebarContainer .sideHeader {
	color: #000000;
}

#sidebarContainer #sidebar, #sidebarContainer .lastPublished, #navcontainer {
	border-bottom: 15px solid #FFFFFF;
}

#sidebarContainer .lastPublished {
	color: #7E7E7E;
	background-color: #FFFFFF;
}

#footer {
	color: #7E7E7E;
	background-color: #FFFFFF;
}

blockquote, .standout .filesharing-item {
background-color : #FFFFFF;
border: 1px dashed #99CCFF;
}

.blog-entry-title a,
#blog-archives a,
#blog-categories a,
#blog-rss-feeds a,
.blog-archive-month {
	color: %colour_body_text%;
}

.blog-entry-title a:hover,
#blog-archives a:hover,
#blog-categories a:hover,
#blog-rss-feeds a:hover {
	color: #666666;
}

.blog-archive-link-disabled,
.blog-category-link-disabled {
	color: %colour_highlight%;
	text-decoration: none;
}


.exif-data {
	background-color: #FFFFFF;	
}